From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 26 October 2009<P>

~Harem~, thanks so much for the compliments on my work. Now the test will be whether I can live up to your nice opinion of it with future stuff! :) I will try.
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 26 October 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.10.24.23.19.4786">Nothing like normal </a>:<BR>
<BR>
Love this!  Free even from the laws of physics, and sharing and enjoying it too.  Nice.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2009<P>

darwin, about <a href="/blend/wv.cgi?id=2009.10.26.13.02.24658">just be in love</a>: I love this darwin and I'm glad to see you on the page again.<BR>
<BR>
"but without you life wouldn't be the same.  the cadence and sound would disappear in the traffic of life." <BR>
<BR>
Wonderful Wonderful!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 26 October 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.10.25.21.56.9632">Wild Thing Starring Vlobb The Boglin</a>:<BR>
<BR>
****<BR>
You make me remember<BR>
The Wild Sixties :-).<BR>
<BR>
And the creature on<BR>
computer is Really Wild!<BR>
<BR>
:-))).<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2009<P>

Thanks FalconRia; Actually Vlobb (he's the smartest Blogin monster) is from the eighties. I thought he was one of the Where the Wild Things Are," 60's monsters but my son informed me he's a Blogin (Goblin) haaa. He's a hand puppet and his eyes roll and glow in the dark and has a pointy tail...something a little boy would just love to scare people to death with. I thought he would be great conversation piece for Halloween. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2009<P>

FalconRia; The Troggs song Wild Thing is from the 60's for certain...It seemed to fit him but drove me crazy so I took it off and intend to post a poem for him by weeks end. (work in progress and still to come ha)
<HR>